
.beforeAfterSection {
    position: relative;
 }

.beforeAfterSection img {
  margin: 0 auto;
}

img-comparison-slider {
  visibility: hidden;
}

img-comparison-slider [slot='second'] {
  display: none;
}

img-comparison-slider.rendered {
  visibility: inherit;
}

img-comparison-slider.rendered [slot='second'] {
  display: unset;
}

.slider-example-split-line {
    --divider-width: 4px;
    /*--divider-color: var(--ci001);*/
    --default-handle-opacity: 0;
}

.slider-with-shadows {
    --default-handle-shadow: 0px 0px 5px rgba(0, 0, 0, 1);
    --divider-shadow: 0px 0px 5px rgba(0, 0, 0, 0.75);
}

.custom-animated-handle {
    transition: transform 0.2s;
}

.slider-with-animated-handle:hover .custom-animated-handle {
    transform: scale(1.2);
}